html{
	font-size: 100%;
}
*{
 box-sizing: border-box;
}
body {
  background-color: #fff;
  margin:0 auto;
  font-family: 'Rubik', sans-serif;
 padding:0px;  
}

ul {
 padding: -1px !important;
  margin: -1px !important;
  list-style: none !important;
}
.row{margin-left:-15px!important; margin-right:-15px!important;}
header {
    background-color: #fff;

    left: 0;
    width: 100%;
    z-index: 3;
    position: relative;
    box-shadow: 0 4px 12px rgb(0 0 0 / 25%);
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
.logo img {
    max-width: 100%;
}
 .fixed-header{
    
    width: 100%;
    height: 89px;
    text-align: center;
    top: 0;
    left: 0;
    z-index: 1023;
    }

.sf-menu {
    margin: 0;
    padding-top: 7px;
}
.sf-menu > li {
    position: relative;
    display: inline-block;
    list-style: none;
    line-height: 0px;
    margin: 0 10px 0 0;}
	
	.sf-menu > li > a {
    text-decoration: none;
    display: block;
    font-size: 14px;
    font-weight: 300;
    color: #131313;}


.active-cd {
  background-color: #fff;
}
.info {
  text-align: center;
  color: #787878;
}
.counter-wrapper {
background: #f7f7f7 url(../img/cubes.png);
    padding: 25px 0;
}



.box1 {
    background: rgb(35 174 159);
    background: linear-gradient(to right, rgb(61 170 179), rgb(11 177 141));
	height:150px;
}
.iconbox {
  
	
       background: linear-gradient(to right, rgb(88 129 214), rgb(139 170 226));
	 box-shadow: 0 5px 25px #080808;
    color: #fff;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    transition: all .3s;
}
.icon-title {
    flex: 1;
	margin-left:10px;
}
.p-4 {
    padding: 1.5rem !important;}

.box1 .icon {
      color: rgb(56 117 232);
}
.box2 .icon {
    color: #18af97;
}
.box3{height:150px;}
.box3 .icon{
    color: rgb(56 117 232);
}
.iconbox:before {
    content: '';
    position: absolute;
    background: url(../img/pattern_1.png) center center repeat;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: .3;
    background-size: 230px;
}
.icon {
    height: 60px;
    width: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 40px;
    background: rgb(255 255 255 / 82%);
  
	    box-shadow: 0 10px 10px #f0f5ff;
    border-radius: 3px;
}
.box2 {
    background: rgb(63 120 228);
    background: linear-gradient(to right, rgb(61 170 179), rgb(11 177 141));
	color:#fff;
	height:150px;
	max-height:100%;
}
.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}
.pt-5, .py-5 {
    padding-top: 2.5rem !important;
}
.icon-title h3 {
    font-size: 20px;
    font-weight: 400;
    text-transform: capitalize;
}
.icon-title p {
    font-weight: 500;
    font-size: 11px;
}
.features_one {
  background: #f7f7f7 url(../img/pattern_2.png); 
	
   padding: 25px 0;
}
#aa-slider{
  padding: 0px;
}
.contentbox {
    overflow: hidden;
    background: #fff;
    padding: 0 25px 10px;
    position: relative;
    top: 10px;
    border-radius: 10px;
    box-shadow: 0 4px 24px 0 rgb(103 151 255 / 15%), 0 12px 64px 0 rgb(103 151 255 / 15%);
}
.contentbox2 {
    overflow: hidden;
    background: #fff;
    padding: 0 25px 30px;
    position: relative;
    top: 10px;
    border-radius: 10px;
    box-shadow: 0 4px 24px 0 rgb(103 151 255 / 15%), 0 12px 64px 0 rgb(103 151 255 / 15%);
}
.contentbox ul li {
    display: flex;
    margin-top: 24px;
	margin-left:-50px;
	text-align:justify;
   
}	
.contentbox li i {
  height: 25px;
    min-width: 25px;
    text-align: center;
    line-height: 25px;
    display: block;
    background: linear-gradient(to right, rgb(167 205 238), rgb(71 175 226));
     margin-right: 15px;
    border-radius: 50%;
    color: #fff;
    font-size: 19px;
    box-shadow: 0 5px 5px 0 #d3dfff;
    transition: all .3s;
}	
.contentbox:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    border-radius: inherit;
  background: linear-gradient(to bottom, rgb(155 201 236), rgb(86 179 228));
    right: 0;
    z-index: 10;
    display: block;
    height: 3px;
}
.contentbox2:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    border-radius: inherit;

     background: linear-gradient(to bottom, rgb(167 205 238), rgb(71 175 226));
    right: 0;
    z-index: 10;
    display: block;
    height: 3px;
}
.contentbox3 {
    overflow: hidden;
    background: #fff;
    padding: 0 5px 7px;
    position: relative;
    top: 10px;
    border-radius: 10px;
    box-shadow: 0 4px 24px 0 rgb(103 151 255 / 15%), 0 12px 64px 0 rgb(103 151 255 / 15%);
}
.contentbox3:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    border-radius: inherit;

     background: linear-gradient(to bottom, rgb(167 205 238), rgb(71 175 226));
    right: 0;
    z-index: 10;
    display: block;
    height: 3px;
}
.contentbox li i.bg2 {
    background: linear-gradient(to right, rgb(224 224 236), rgb(117 242 217));
}
.p-4 {
    padding: 1.5rem !important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}
.mrtop{margin-top:10px;}
.heading {
    font-size: 24px;
    text-transform: uppercase;
    padding-bottom: 15px;
    position: relative;
    margin-bottom: 10px;
}	
.heading:after {
    content: '';
    position: absolute;
    background: url(../img/line.png) no-repeat center;
    height: 15px;
    width: 130px;
    left: 0;
    bottom: 0;
    background-size: 100%;
    left: 50%;
    transform: translateX(-50%);
}
.ribbon {
    line-height: 0.8;
    font-size: 20px;
    text-align: center;
    font-weight: 500;
    text-shadow: 1px 1px 5px rgb(0 0 0 / 20%);
    display: block;
    width: 210px;
    height: 42px;
    background: linear-gradient(to bottom, rgb(167 205 238), rgb(71 175 226));
    color: rgb(255, 255, 255);
    top: 0;
    padding-top: 13px;
    position: relative;
    -webkit-filter: drop-shadow(0 0.5rem 0.3em rgba(0, 0, 0, 0.13));
    transform: translate3d(0, 0, 0);
    position: absolute;
    z-index: 10;
    left: 50%;
    transform: translateX(-50%);
}	
.ribbon:after {
    content: "";
    width: 0;
    height: 0;
    border-right: 105px solid rgba(0, 0, 0, 0);
    border-left: 105px solid rgba(0, 0, 0, 0);

    position: absolute;
    top: 100%;
    left: 0;
}
.ribbon2 {
    line-height: 0.8;
    font-size: 20px;
    text-align: center;
    font-weight: 500;
    text-shadow: 1px 1px 5px rgb(0 0 0 / 20%);
    display: block;
    width: 210px;
    height: 42px;
    background: linear-gradient(to bottom, rgb(167 205 238), rgb(71 175 226));
    color: rgb(255, 255, 255);
    top: 0;
    padding-top: 13px;
    position: relative;
    -webkit-filter: drop-shadow(0 0.5rem 0.3em rgba(0, 0, 0, 0.13));
    transform: translate3d(0, 0, 0);
    position: absolute;
    z-index: 10;
    left: 50%;
    transform: translateX(-50%);
}	
.ribbon2:after {
    content: "";
    width: 0;
    height: 0;
    border-right: 105px solid rgba(0, 0, 0, 0);
    border-left: 105px solid rgba(0, 0, 0, 0);

    position: absolute;
    top: 100%;
    left: 0;
}

.ribbon3 {
    line-height: 0.8;
    font-size: 20px;
    text-align: center;
    font-weight: 500;
    text-shadow: 1px 1px 5px rgb(0 0 0 / 20%);
    display: block;
    width: 260px;
    height: 42px;
    background: linear-gradient(to bottom, rgb(167 205 238), rgb(71 175 226));
    color: rgb(255, 255, 255);
    top: 0;
    padding-top: 13px;
    position: relative;
    -webkit-filter: drop-shadow(0 0.5rem 0.3em rgba(0, 0, 0, 0.13));
    transform: translate3d(0, 0, 0);
    position: absolute;
    z-index: 10;
    left: 50%;
    transform: translateX(-50%);
}	
.ribbon3:after {
    content: "";
    width: 0;
    height: 0;
    border-right: 105px solid rgba(0, 0, 0, 0);
    border-left: 105px solid rgba(0, 0, 0, 0);

    position: absolute;
    top: 100%;
    left: 0;
}
/* header css start     */
.info-head {
   background: #1D2939;
   color:#fff;
	padding: 1px 0;
	 border-bottom: 1px solid #cbd8d8;}
	 
	.header-v3 ul {
    float: right;
}

.info-head ul li {
    list-style: none;
    float: left;
    margin-right: 10px;
    padding-right: 15px;
	color:#fff;
    font-size: 13px;
   
}
.topHead ul li a {
	color:#fff!important;
   
}

.info-head ul li:last-child{
	border-right: 0;
}
.info-head ul li ul li a{
	padding: 5px 15px;
	line-height: 20px;
	font-size: 10px;
}	
h2.second {
	font-weight: 200;
	text-align:center;
}

h2.second span {
	position: relative;
	display: inline-block;
	padding: 5px 10px ;
	border-radius: 10px;
	border-bottom: 1px solid #64c6ff;
}

h2.second span:after {
	content: '';
	position: absolute;
	bottom: calc(-100% - 1px);
	margin-left: -10px;
	display: block;
	width: 100%; height: 100%;
	border-radius: 10px;
	border-top: 1px solid #64c6ff;
}

.box_content{background-color: #3aaab1;
    color: #fff;
	    box-shadow: 0 5px 25px #080808;
    border-radius: 10px;
	}
	
	.box-content2{background: linear-gradient(to right, rgb(88 129 214), rgb(40 111 241));
    color: #fff;
	    box-shadow: 0 5px 25px #080808;
    border-radius: 10px;}
	
.html-marquee {
    overflow: hidden;
    position: relative;
    background: linear-gradient(to right, #e6e6e6, #ddd);
    color: #df3838;
    font-weight: bold;
    font-size: 14px;
	height:33px;
	
    border: 1px solid #ccc;
}
.login-drop1 {
    float: right;
    margin: 0;
	margin-top: 10px;
	margin-right:0;
    /* background: #012b72; */
}
.accountdropedown li a{
width:auto;
color:#000;
background-color:#fff;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
color:#ff6600!important;
}
.footer-bottom {
    padding: 30px 0 25px 0;
}
.footer-top, .footer-bottom {
    background: #27292B;
	color:#fff;
}
.modal-title {font-size:18px!important; color:#fff!important;}

.footer-bottom ul li {
    display: inline-block;
    margin: 0 7px;
}
.footer-bottom ul li a{
   color:#fff;
}
.html-marquee p{margin-top:5px;}
.footer-bottom ul li{ list-style: none;
    float: left;
    
    padding-right: 3px;   border-right: 1px solid #dedede;}

.footer-bottom ul li:last-child {
    border-right: 0;
}
.btn-reg{background-color: #ffa514;
    border-radius: 5px!important;
	color:#fff;
    padding: 12px 25px;
    font-size:16px!important;
    height:50px;
}
.btn-reg:hover{background-color:#231f40;
	color:#fff!important;
}
.btn-sign{background-color: #231f40;
    border-radius: 5px!important;
	color:#fff;
    padding: 12px 25px;
    font-size:16px!important;
    height:50px;}

.btn-sign:hover{ background-color:#ffa514;
	color:#fff!important;}

	.head ul li{     border-right: 1px solid #dedede;}
.head ul li:last-child {
    border-right: 0;
}
.ribbon::first-letter {font-family: 'Great Vibes';
    font-size: 28px;
    font-weight: bold;
    margin-right:3px;}
	
.ribbon2::first-letter{font-family: 'Great Vibes';
    font-size: 28px;
    font-weight: bold;
    margin-right:3px;}
	.head ul{margin-bottom:3px;}
	.header-v3 ul{margin-bottom:3px;}
	.carousel-indicators .active {
    background-color: #2980b9;
}
.ribbon3::first-letter{font-family: 'Great Vibes';
    font-size: 28px;
    font-weight: bold;
    margin-right:3px;}
	.head ul{margin-bottom:3px;}
	.header-v3 ul{margin-bottom:3px;}
	.carousel-indicators .active {
    background-color: #2980b9;
}

.close{opacity:1;}

.top-nav {
    float: left;
    min-height: 1px;
}

.header-1:not(.sticky-nav) .top-nav > ul > li {
    padding-bottom: 26px;
}
.top-nav > ul > li {
    float: left;
    padding: 0 3px;
}
.top-nav li {
    position: relative;
}


.top-head.transparent:not(.sticky-nav) .top-nav > ul > li > a {
    font-weight: 900;
    text-transform: uppercase;
    margin: 0;
    font-size: 13px;
}
.top-head.header-1 .top-nav > ul > li > a {
    margin: 0 10px 0 0;
}
.top-nav > ul > li > a {
    font-weight: 700;
    z-index: 2;
    position: relative;
    display: block;
    margin: 0;
	text-decoration:none;
	color: #333;
   background: #d9e8ec
}



.top-nav > ul > li.hasChildren > a > span:after, .child-arrow {
    -webkit-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
}

.top-nav > ul > li > a > span, .top-nav > ul > li > span > a > span {
    line-height: 35px;
    display: block;
    position: relative;
    padding: 0 15px;
}


.top-head.transparent:not(.sticky-nav) .top-nav > ul > li > a {
    font-weight: 900;
    text-transform: uppercase;
    margin: 0;
    font-size: 13px;
}
.top-head.header-1 .top-nav > ul > li > a {
    margin: 0 10px 0 0;
}
.header-1.skew .top-nav > ul > li > a > span:before{transform: skew(25deg, 0deg);
    -webkit-transform: skew(25deg, 0deg);
}
.header-1:not(.sticky-nav) .top-nav > ul > li > a > span:before{  
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.1) 0%, rgba(0, 0, 0, 0.04) 15%, rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, 0.02) 82%, rgba(0, 0, 0, 0.14) 100%);
    background-color: #f1f1f1;
	box-shadow: 0px 0px 3px 0px rgb(0 0 0 / 26%);
	transition: all 0.25s ease-in;}
.modal_header{ background: linear-gradient(to right, rgb(88 129 214), rgb(139 170 226));
    color: #fff;
}
.sectiontab{background: #d4d4d4;}
.header_1{ width: 60%;}

@media only screen and (max-width: 768px){
.header_1{ width: 100%;}
}
   .media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 150px;
  height: 100px
}
.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}